* Glue routine for BeginCB_Read() - created by GlueMaker
*
*	BeginCB_Read(iff)(a0)
*
			xref	_IFFParseBase,_LVOBeginCB_Read
			xdef	_BeginCB_Read
_BeginCB_Read:
			movem.l	4(sp),A0
			move.l	_IFFParseBase,a6
			jmp		_LVOBeginCB_Read(a6)
